Subject: Trainer Candidate - Gaurav Sharma
From: Gaurav Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 23:53:43 -0500

| | Tech Support Test

Name | Gaurav Sharma
E-mail | [email-masked]
Phone Number | (+91) 9179310213
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dwarka Mor, New Delhi - 110059

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Technical support advisor | |
Previous Employer 1 | Techyogi IT solutions PVT LTD | Technical support executive | 30/10/2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days, it can be negotiable
Please briefly describe your work experience specifically in training? | I have been on support (Subject Matter Expert) role while new employees are under process training. I have provided guidance new employees on knowledge base, tools and motivated them to meet performance matrix. Also, I have also engaged trainees in interactive and informational sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation.
About the most challenging of all, it was when I was introduced to a team whose NPS (Net Promotor Score) was running very bad and training manager has set a target for me to acheive.
I have first checked individual performance and assessed their skills and applied targeted steps to reach NPS score as set by tranining manager.
This was very challenging because I had to encourage and motivate the team to work for extra time with the same level of efficiency and effectiveness.
At the end of month, we were able to meet and exceed  this challenging situation collectively.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion, good customer service is to assist and resolve customer concern. However, great customer service requires thinking beyond the resolution and make customer experience better so that they will become loyal and refer others to try out services
What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized and goal oriented person, which makes me a great choice to manage team and train them on specific product and services. I am good at handling team and keep them engaged by performing interactive sessions with new trainees. I am also very adaptable, these qualities make a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |